Create support case
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidIdempotency-Key*Idempotency-KeyLength
8 <= length <= 255application/json- body
category?CategoryDefault
"product"Value in
"product""billing""security""access""incident"contact_email?|nulldescription*DescriptionLength
10 <= length <= 5000subject*SubjectLength
3 <= length <= 200Successful Response
application/json- response
category*Categorycreated_at*Created AtFormat
date-timedescription*Descriptionid*IdFormat
uuidlatest_response_at*|nullnotes*array<>priority*Prioritystatus*Statussubject*Subjectupdated_at*Updated AtFormat
date-timecurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/support/cases' \ -H 'Idempotency-Key: stringst' \ -H 'Content-Type: application/json' \ -d '{ "description": "stringstri", "subject": "string"}'Example Response
{ "category": "string", "created_at": "2019-08-24T14:15:22Z", "description": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "latest_response_at": "2019-08-24T14:15:22Z", "notes": [ {} ], "priority": "string", "status": "string", "subject": "string", "updated_at": "2019-08-24T14:15:22Z"}